body {
    background: #222 repeat top left;
}

#message {
    box-shadow: 0px 0px 50px rgba(0,0,0,.9);
    width: 495px;
    position: relative;
    margin: 60px auto;
}

.envelope {
    width: 485px;
    border: 5px solid #4794bc;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3), inset 0px 0px 0px 1px white;
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3), inset 0px 0px 0px 1px white;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3), inset 0px 0px 0px 1px white;

    overflow: hidden;
}

/* Shadow */
.envelope:after {
    content: '';
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 100%;

    -webkit-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 8px 5px rgba(0,0,0,0.5);
}

.envelope div {
    overflow: hidden;
}

#message_envelope{
    padding: 20px;
    
    background: #f2f3f4;
    background: linear-gradient(bottom,  #f2f3f4 0%,#f4f0ec 100%);
    background: -webkit-linear-gradient(top,  #f2f3f4 0%,#f4f0ec 100%);
    
    background: -o-linear-gradient(top,  #f2f3f4 0%,#f4f0ec 100%);
    background: -moz-linear-gradient(top,  #f2f3f4 0%, #f4f0ec 100%);
    background: -ms-linear-gradient(top,  #f2f3f4 0%,#f4f0ec 100%);
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f3f4), color-stop(100%,#f4f0ec));
        
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f4', endColorstr='#f4f0ec',GradientType=0 );
}





/*=====links=======*/
#header{
    background-color: rgb(0,114,198);
    border-top:5px solid #4794bc;
}

#header a{
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    -webkit-font-smoothing: subpixel-antialiased !important;
    text-decoration: none;
    color: rgb(255,255,255);
    display: inline-block;
    line-height: 38px;
    padding: 0 21px;
}

#header a:hover, #header a:active, #header a:visited{
    background: rgb(238,238,238);
    color: rgb(0,0,0);
}